.clp_bf-hero {
    margin-top: 128px;
    margin-bottom: 128px;
}

.clp_bf-hero__container {
    max-width: 1154px;
    margin: 0 auto;
    padding: 0 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* gap: 64px; */
}

.clp_bf-hero__content {
    flex: 0 0 42%;
}

.clp_bf-hero__media {
    flex: 0 0 58%;
    display: flex;
    justify-content: center;
}

.clp_bf-hero__media picture,
.clp_bf-hero__media img {
    max-width: 100%;
    height: auto;
    display: block;
}

.clp_bf-hero__title {
    color: #FFF;
   
    font-family: Nunito;
    font-size: 56px;
    font-style: normal;
    font-weight: 700;
    line-height: 72px;
    margin: 0 0 48px;
    max-width: 550px;
}

.clp_bf-hero__content .clp_bf-hero__text {
color:  #888;
margin-bottom: 40px ;
font-family: Nunito;
font-size: 24px;
font-style: normal;
font-weight: 500;
line-height: 32px;
   max-width: 550px;
    span{
        color:  #FFF;
        font-family: Nunito;
        font-size: 24px;
        font-style: normal;
        font-weight: 500;
        line-height: 32px;
    }
}




.clp_bf-hero__btn {
    display: flex;
    padding: 24px 32px;
    justify-content: center;
    align-items: center;
    border-radius: 64px;
    background:  #22E243;
    color:  #000;
    width: max-content;

    border: 2px solid #000;
    font-family: Nunito;
    font-size: 16px;
    font-style: normal;
    font-weight: 800;
    line-height: 24px;

    text-decoration: none;
    margin-bottom: 40px;
    height:64px;
}
.clp_bf-hero__btn:hover {
    transition: all .3s 
ease-in-out;
    border: 2px solid #000;
    background: #f7f7f7;
    color: #222;
    text-align: center;
    font-family: Nunito;
    box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, .15);
    background-image: url(https://www.zen.com/wp-content/themes/zen/images/deals-landing/patern.webp);
    background-position: center;
    background-size: cover;

}
.clp_bf-hero__stores {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.clp_bf-hero__store {
    display: flex;
    align-items: center;
    text-decoration: none;
}

.clp_bf-hero__store img {
    max-width: 100%;
    height: auto;
    display: block;
}

.clp_bf-hero__store--app {
    justify-content: flex-end;
}

.clp_bf-hero__store--google {
    width: 209px;
    height: 61px;
    justify-content: center;
}

@media (min-width:1200px){
    .clp_bf-hero__content{
        min-width:528px;
    }
}

@media (max-width: 767px) {
    .clp_bf-hero {
        margin-top: 64px;
        margin-bottom: 64px;
    }

    .clp_bf-hero__container {
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 40px;
    }

    .clp_bf-hero__content,
    .clp_bf-hero__media {
        flex: 0 0 auto;
        width: 100%;
    }

    .clp_bf-hero__title {
        color: #FFF;
        text-align: center;
   
        font-family: Nunito;
        font-size: 32px;
        font-style: normal;
        font-weight: 700;
        line-height: 40px;
       max-width: 304px;
       margin-left: auto;
       margin-right: auto;
        margin-bottom: 32px;
    }

.clp_bf-hero__content .clp_bf-hero__text {
color:  #888;

font-family: Nunito;
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 28px;   
margin-bottom: 24px;
max-width: 340px;
       margin-left: auto;
       margin-right: auto;
    span{
        color:  #FFF;
 font-family: Nunito;
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 28px; /* 140% */

    }
}
 

    .clp_bf-hero__btn {
        max-width: max-content;
        padding: 16px 24px;
        margin: 0 auto 16px;
        font-size: 14px;
        font-weight: 800;
        line-height: 18px;
        letter-spacing: 0.07px;
        text-align: center;
        height: 48px;
    }

    .clp_bf-hero__stores {
        justify-content: center;
        display: none;
    }

    .clp_bf-hero__media {
        margin-top: 16px;
    }
            .second-section .clp_bf-hero__btn {
            border-radius: 64px;
            padding: 16px 24px;
            background: transparent;
            border: 1.5px solid var(--Shades-Dark-Side-White, #FFF) !important;
            color: var(--Shades-Dark-Side-White, #FFF);
            font-family: Nunito;
       font-size: 14px;
font-style: normal;
font-weight: 800;
line-height: 18px; /* 128.571% */
letter-spacing: 0.07px;
        }
        .how-cb{
            margin-top: 64px !important;
        }


  .second-section   {  
@media (max-width: 767px) {
  .clp_bf-hero__container {
    display: flex;
    flex-direction: column;
    gap: unset;
  }

  .clp_bf-hero__content {
    display: contents;
  }

  .clp_bf-hero__badge {
    order: 1;
  }

  .clp_bf-hero__title {
    order: 2;
  }

  .clp_bf-hero__media {
    order: 3;
  }

  .clp_bf-hero__text {
    order: 4;
    display: block !important;
                    max-width: 254px;
                    margin-top: 48px;
  }

  .clp_bf-hero__btn {
    order: 5;
       display: block !important;
               padding: 16px 24px;
        border-radius: 64px;
        background: #22E243;
        color: #000;
        font-family: Nunito;
        font-size: 14px;
        font-style: normal;
        font-weight: 800;
        line-height: 14px;
        letter-spacing: .07px;
        display: block;
        width: max-content;
        border: 2px solid #000 !important;
  }
}
}

}